:root {
	--white: #ffffff;
	--black: #2a2a2a;
	--lg-width: 300px;
	--md-width: 120px;
	--hover-color: #003cce;
	--more-bg-color: #003cce;
	/* --footer-bg-color: #584b4f; */
	--footer-bg-color: #222222;
	--lg-gap: 50px;
	--md-gap: 30px;
	--sm-gap: 20px;
	--xs-gap: 10px;
	--index-line-height: 30px;
	--line-height: 30px;
	--max-logo-width: 80px;
}

/* Fonts Init */
@font-face {
	font-family: 'AvenirNext-Bold';
	font-display: swap;
	src: url('fonts/AvenirNext-Bold.ttf');
}

@font-face {
	font-family: 'AvenirNext-Medium';
	font-display: swap;
	src: url('fonts/AvenirNext-Medium.ttf');
}

@font-face {
	font-family: 'AvenirNext-Regular';
	font-display: swap;
	src: url('fonts/AvenirNext-Regular.ttf');
}

@font-face {
	font-family: 'FranklinGothic';
	font-display: swap;
	src: url('fonts/FranklinGothicDemiCond.ttf');
}

@font-face {
	font-family: 'FranklinGothic-Medium';
	font-display: swap;
	src: url('fonts/FranklinGothic-Medium.ttf');
}

@font-face {
	font-family: 'FranklinGothic-Book';
	font-display: swap;
	src: url('fonts/FranklinGothic-Book.ttf');
}

@font-face {
	font-family: 'puhuiti';
	font-display: swap;
	src: url('fonts/alibaba_puhuiti_regular.ttf');
}

@font-face {
	font-family: 'schan-r';
	font-display: swap;
	src: url('fonts/schan_regular.otf');
}

@font-face {
	font-family: 'schan-m';
	font-display: swap;
	src: url('fonts/schan_medium.otf');
}

@font-face {
	font-family: 'schan-b';
	font-display: swap;
	src: url('fonts/schan_bold.otf');
}

/* Global Style */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
}

html,
body {
	position: relative;
	width: 100%;
}

body {
	font-size: 16px;
	font-family: 'schan-r',Arial, Helvetica, sans-serif;
	line-height: unset;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}

ul,
li {
	list-style: none;
}

a,
a:visited,
a:link,
a:hover {
	text-decoration: none;
	cursor: pointer;
}

[line-clamp='1'] {
	-webkit-line-clamp: 1;
}

[line-clamp='2'] {
	-webkit-line-clamp: 2;
}

[line-clamp='3'] {
	-webkit-line-clamp: 3;
}

[line-clamp='4'] {
	-webkit-line-clamp: 4;
}

[line-clamp='5'] {
	-webkit-line-clamp: 5;
}

.line-limit {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
}

/* Gobal Css Style */

@media (min-width:1920px) {
	.container {
		width: calc(100% - var(--lg-width) * 2);
		margin: 0 auto;
	}

	.section-column-padding {
		padding: 100px 0;
	}
}

@media (min-width:1200px) {
	.container {
		width: calc(100% - var(--md-width) * 2);
		margin: 0 auto;
	}

	.section-column-padding {
		padding: 80px 0;
	}
}

@media (max-width:1024px) {
	.container {
		width: 100%;
		padding: 0 15px;
	}

	.section-column-padding {
		padding: 80px 0;
	}
}

@media (max-width:992px) {
	.section-column-padding {
		padding: 50px 0;
	}
}

.topic-main-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 50px;
}

.thumb-img {
	width: 100%;
	overflow: hidden;
}

.thumb-img img {
	display: block;
	width: 100%;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.thumb-img:hover img,
a:hover .thumb-img img {
	transform: scale(1.08, 1.08);
}

header {
	border-bottom: 1px solid #e5e5e5;
}

.header-fixed{
	position: fixed;
	display: block;
	/* background: rgba(0, 0, 0, 0.1); */
	width: 100% ;
	/* border-bottom: 0 ; */
	z-index: 9999;
}

.header-fixed:hover{
	background-color: var(--white);
}

.header-sticky {
	position: sticky;
	top: 0;
	background-color: var(--white);
	z-index: 9999;
}

.header-wrapper {
	transition: 0.5s;
}

.header-wrapper .logo,
.header-wrapper .logo a,
.header-wrapper .logo img {
	display: block;
}

.header-wrapper .logo {
	padding: 15px 0;
	transition: 0.5s;
}

.header-sticky .header-wrapper .logo {
	padding: 10px 0;
}

.header-wrapper .logo img {
	/* max-width: 80px; */
	max-height: 70px;
}

.header-wrapper:hover .logo .white{
	display: none !important;
}

.header-wrapper:hover .logo .colorful{
	display: block !important;
}

.header-fixed .header-wrapper .logo .white{
	display: block;
}

.header-fixed .header-wrapper .logo .colorful{
	display: none;
}

.header-show-sticky .header-wrapper .logo .white,
.header-sticky .header-wrapper .logo .white{
	display: none;
}

.header-sticky .header-wrapper .logo .colorful{
	display: block;
}

.header-wrapper .container {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-content: center;
	transition: .5s;
}


.header-wrapper .navbar {
	display: flex;
	justify-content: flex-end;
	align-content: center;
	width: calc(100% - var(--max-logo-width));
}


.header-wrapper .nav-flex-ul {
	display: flex;
}

.header-wrapper .nav-flex-category {
	margin-right: calc((100% - var(--max-logo-width) - 120px) / 4 - 50px);
}

@media (min-width:1600px) {
	.header-wrapper .nav-flex-category {
		margin-right: calc((100% - var(--max-logo-width) - 120px) / 4 + 50px);
	}
}

.header-wrapper .nav-flex-ul li.nav-top {
	position: relative;
	height: 100%;
}

.header-wrapper .nav-flex-ul li.nav-top:not(.nav-top-lang):not(:last-child) {
	/* margin-right: 50px; */
}

.header-wrapper .nav-flex-ul li.nav-top a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	font-size: 18px;
	color: var(--black);
	width: max-content;
	padding: 0 20px ;
	text-transform: uppercase;
}

.header-wrapper .nav-flex-ul li.nav-top a::after{
	content: '';
	position: absolute;
	top: calc(100% - 2px) ;
	left: 0 ;
	display: block;
	width: 0 ;
	border-top: 2px solid var(--hover-color);
	transition: all 0.5s;
}

.header-wrapper .nav-flex-ul li.nav-top:hover a::after{
	width: 100% ;
}

.header-fixed:hover .nav-flex-ul li.nav-top a{
	color: var(--black);
}

.header-fixed .header-wrapper .nav-flex-ul li.nav-top a{
	color: var(--white);
}

.header-fixed:hover .header-wrapper .nav-flex-ul li.nav-top a{
	color: var(--black);
}

.header-wrapper .nav-flex-ul li.nav-top a:hover{
	color: var(--hover-color);
}

.header-fixed .header-wrapper .nav-flex-ul li.nav-top a:hover{
	color:var(--hover-color);
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul {
	position: absolute;
	top: calc(100% + 30px);
	left: 0;
	min-width: 250px;
	max-width: 300px;
	background: rgba(255,255,255,0.8);
	/* background-color: var(--white); */
	/* border-top: 2px solid var(--hover-color); */
	/* border-radius: 5px; */
	visibility: hidden;
	opacity: 0;
	z-index: 1002;
	transition: .5s;
}

.header-wrapper .nav-flex-ul li.nav-top:hover ul.nav-sub-ul {
	top: 100% ;
	/* top: calc(100% - 20px); */
	visibility: visible;
	opacity: 1;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li {
	position: relative;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a,
.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a>span,
.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li ul li a {
	text-transform: initial;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li>ul {
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 250px;
	max-width: 300px;
	background-color: var(--white);
	border-left: 2px solid var(--hover-color);
	/* border-bottom: 2px solid var(--hover-color);
	border-radius: 5px; */
	visibility: hidden;
	opacity: 0;
	z-index: 1008;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li:hover>ul {
	visibility: visible;
	opacity: 1;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a {
	display: flex;
	justify-content: space-between;
	align-content: center;
	/*white-space: nowrap;*/
	width: 100%;
	font-size: 18px;
	color: var(--black);
	padding: 10px 15px;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a::after{
	display: none;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a:hover {
	color: var(--hover-color);
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a span.arrow {
	position: relative;
	display: block;
	width: 50px;
}

.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a span.arrow::after {
	content: "";
	position: absolute;
	left: 90%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	width: 6px;
	height: 6px;
	border: 1px solid var(--black);
	border-left: 0;
	border-bottom: 0;
	transition: 0.5s;
}

.header-wrapper .nav-flex-ul li.nav-top-lang {
	display: flex;
}

.header-wrapper .nav-flex-ul li.nav-top-lang a {
	width: 20px;
}

.header-wrapper .nav-flex-ul li.nav-top-lang a::after,
.header-wrapper .nav-flex-ul li.nav-top-search a::after{
	display: none;
}

.header-wrapper .nav-flex-ul li.nav-top-lang a:not(:last-child) {
	margin-right: 30px;
}

.header-wrapper .nav-flex-ul li.nav-top-lang a.active {
	color: var(--hover-color);
}

.header-fixed .header-wrapper .nav-flex-ul li.nav-top-lang a.active{
	/* color:#FF5A00; */
	color: var(--hover-color);
}

.header-wrapper .nav-flex-ul li.nav-top-search {
	position: relative;
	padding-left: 30px;
}

.header-wrapper .nav-flex-ul li.nav-top-search a {
	display: block;
	width: 20px;
	height: 100%;
	background: url(../images/icon-search.png) no-repeat center center;
	background-size: 16px;
	font-size: 0;
}

.header-fixed .header-wrapper .nav-flex-ul li.nav-top-search a {
	background-image: url(../images/icon-search-white.png) ;
}

.header-fixed:hover .header-wrapper .nav-flex-ul li.nav-top-search a{
	background-image: url(../images/icon-search.png) ;
}

.header-wrapper .nav-flex-ul li.nav-top-search .search-form {
	position: absolute;
	top: calc(100% - 20px);
	right: 0;
	background-color: var(--white);
	border-top: 2px solid var(--hover-color);
	border-radius: 5px;
	padding: 10px;
	transform: rotateX(90deg);
	transition: .5s;
	z-index: 1002;
}

.header-wrapper .nav-flex-ul li.nav-top-search .search-form.open {
	transform: rotateX(0);
}

.header-wrapper .nav-flex-ul li.nav-top-search .search-form form {
	display: flex;
	align-content: center;
}

.header-wrapper .nav-flex-ul li.nav-top-search .search-form form input {
	/*font-family: 'FranklinGothic-Medium';*/
	width: 200px;
	padding: 10px 10px 5px;
	border: 0;
	border-bottom: 1px solid var(--hover-color);
	outline: none;
}

.header-wrapper .nav-flex-ul li.nav-top-search .search-form form button {
	background: var(--hover-color);
	/*font-family: 'FranklinGothic-Medium';*/
	color: var(--white);
	white-space: nowrap;
	padding: 10px;
	border: 0;
	outline: none;
}

.nav-mobile-btn {
	display: none;
}

/* Page-breadcrumb */
.page-breadcrumb {
	display: flex;
	align-items: center;
}

.page-breadcrumb a {
	display: flex;
	align-items: center;
	/*font-family: 'FranklinGothic-Medium';*/
	color: var(--hover-color);
	text-transform: uppercase;
}

.page-breadcrumb a::after {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border: 1px solid var(--hover-color);
	border-left: 0;
	border-bottom: 0;
	margin-left: 5px;
	margin-right: 10px;
	transform: rotate(45deg);
}

.page-breadcrumb a:last-child::after {
	display: none;
}

/* Page */
.page {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page li,
.page li a {
	display: block;
	/*font-family: 'FranklinGothic';*/
}

.page li:not(:last-child) {
	/* margin-right: 10px; */
}

.page li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	/* font-size: 20px;
	text-align: center; */
	color: var(--black);
	border: 1px solid #d5d5d5;
}

.page li:not(:first-of-type) a{
	border-left: 0 ;
}

.page li.active a,
.page li:hover a {
	background-color: var(--hover-color);
	color: var(--white);
	border-color: var(--hover-color);
	/* text-decoration: underline; */
	border-left: 1px solid var(--hover-color);
}

/* Form */
.form-elements .form-line {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

/* .form-elements .form-line:not(:last-child){
	margin-bottom: 30px ;
} */

.form-elements .form-line input,
.form-elements .form-line textarea,
.form-elements .form-line button {
	outline: none;
}

.form-elements .form-line input,
.form-elements .form-line textarea {
	display: block;
	/*font-family: 'FranklinGothic-Book';*/
	width: 100%;
	background-color: var(--white);
	border: 1px solid #efefef;
	padding: 15px 20px;
}

.form-elements .form-line input:not(:last-child),
.form-elements .form-line textarea:not(:last-child) {
	margin-right: 30px;
}

.placehoder-custom::-webkit-input-placeholder {
	color: #767676;
}

.form-elements .form-line button {
	position: relative;
	display: inline-block;
	background-color: var(--white);
	/*font-family: 'FranklinGothic';*/
	color: var(--hover-color);
	padding: 10px 20px;
	border: 1px solid var(--hover-color);
	margin-top: 30px;
}

.form-elements .form-line button::before{
	content: "";
	position: absolute;
	left: 0 ;
	top: 0 ;
	display: block;
	background-color:var(--hover-color);
	width: 100%;
	height: 0 ;
	visibility: hidden;
	opacity: 0;
	transition: all 0.5s;
}

.form-elements .form-line button:hover::before{
	height: 100%;
	visibility: visible;
	opacity: 1;
}

.form-elements .form-line button:hover span{
	position: relative;
	color: var(--white);
	z-index: 1;
}

footer {
	background: #404040 url(../images/bg-footer.png) no-repeat right center;
	padding: 50px 0;
}

.grid-column-footer {
	display: grid;
	grid-template-columns: 30% 70%;
}

.grid-column-footer .item-column:first-of-type {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.footer-logo a {
	display: block;
}

.footer-logo img {
	display: block;
	max-width: 70px;
}

/* Social Links */
.social-links {
	display: flex;
	align-items: center;
	margin: 30px auto 0;
}

.social-links a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 20px;
	border: 1px solid var(--white);
	border-radius: 50%;
}

.social-links a:hover{
	border-color: var(--social-color);
}

.social-links a img{
	display: none;
}

.social-links a:hover img{
	display: block;
	max-width: 20px ;
}

.social-links a:not(:last-child) {
	margin-right: 20px;
}

.social-links a .qrcode {
	position: absolute;
	left: 50%;
	bottom: calc(100% + 10px);
	transform: translate(-50%, 0);
	visibility: hidden;
	opacity: 0;
	transition: all .5s;
}

.social-links a:hover .qrcode {
	visibility: visible;
	opacity: 1;
}

.social-links a .qrcode img {
	display: block;
	max-width: 100px;
}

.grid-column-footer .item-column:nth-child(2) {
	display: flex;
	justify-content: space-between;
	padding-left: 10%;
}

.footer-ul,
.copyright,
.copyright a {
	color: var(--white);
}

.footer-ul:not(:last-child) {
	margin-right: 5%;
}

.footer-ul .title {
	font-size: 20px;
	text-transform: uppercase;
	white-space: nowrap;
}

.footer-ul .ul-content {
	margin-top: 20px;
}

.footer-ul .ul-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer-ul .ul-flex>ul {
	width: calc((100% - 5%) / 2);
}

.footer-ul .ul-content li,
.footer-ul .ul-content li a {
	display: block;
	/*font-size: 20px;*/
	line-height: var(--index-line-height);
	color: #d5d5d5;
}

.footer-ul .ul-content li a:hover{
	color: var(--white);
}

.copyright {
	font-size: 14px;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

ul.fixedComponent {
	position: fixed;
	top: 50%;
	left: auto;
	right: 0;
	transform: translate(0, -50%);
	/* background-color: var(--hover-color);
	border-radius: 10px;
	padding: 0 15px; */
	z-index: 1010;
}

ul.fixedComponent li {
	position: relative;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	/* padding: 10px 0; */
	cursor: pointer;
}

ul.fixedComponent li:not(:last-child) {
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
	margin-bottom: 10px;
}

ul.fixedComponent li img {
	display: block;
	width: 100%;
	max-width: 30px;
}

ul.fixedComponent li .title {
	font-size: 12px;
	color: var(--white);
	text-align: center;
	margin-top: 5px;
}

ul.fixedComponent li a {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
}

ul.fixedComponent li .component {
	position: absolute;
	top: 0;
	right: 0;
	width: 150px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	/*font-family: 'FranklinGothic';*/
	font-size: 14px;
	/* background: rgba(83, 177, 219, 0.8); */
	background: rgba(0, 60, 206, 0.8);
	color: var(--white);
	white-space: nowrap;
	padding: 10px;
	/* border-radius: 10px; */
	/* visibility: hidden;
	opacity: 0; */
	transition: 0.5s;
}

ul.fixedComponent li .component a {
	position: initial;
	display: flex;
	align-items: center;
	/* font-family: 'FranklinGothic'; */
	color: var(--white);
}

ul.fixedComponent li:hover .component {
	visibility: visible;
	opacity: 1;
}

ul.fixedComponent li .component::after {
	/* content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	right: auto;
	transform: translate(0, -50%);
	display: block;
	border-left: 10px solid var(--hover-color);
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; */
}

ul.fixedComponent li .qrcode {
	min-width: 150px;
	min-height: 150px;
}

ul.fixedComponent li .qrcode img {
	display: block;
	width: 100%;
	max-width: 150px;
}

.rebuildFixedComponent {
	position: fixed;
	top: 50%;
	left: auto;
	right: 0;
	transform: translate(0, -50%);
	visibility: hidden;
	opacity: 0;
	z-index: 1010;
	transition: all 0.5s;
}

.rebuildFixedComponent.visible{
	visibility: visible;
	opacity: 1;
}

.rebuildFixedComponent li{
	overflow: hidden;
}

.rebuildFixedComponent li{
	overflow: visible;
}

.rebuildFixedComponent li:not(:last-child) {
	margin-bottom: 10px;
}

.rebuildFixedComponent li .component {
	position: relative;
	display: block;
}

.rebuildFixedComponent li .component .layer-in-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	/*background: rgba(0, 0, 0, 0.5);*/
	background: rgba(0, 60, 206, 1);
	visibility: visible;
	opacity: 1;
	transition: 0.8s;
}

.rebuildFixedComponent li:hover .component .layer-in-center{
	visibility: hidden;
	opacity: 0;
}

.rebuildFixedComponent li:hover  .component-top .layer-in-center{
	background: var(--hover-color);
	visibility: visible;
	opacity: 1;
}

.rebuildFixedComponent li .component .layer-in-center img,
.rebuildFixedComponent li .component .layer-in-center svg {
	display: block;
	width: 100%;
	max-width: 30px;
}

.rebuildFixedComponent li .component .layer-in-center svg{
	max-width: 25px;
	fill: var(--white);
}

.rebuildFixedComponent li .component .layer-in-center .component-title {
	font-size: 10px;
	text-align: center;
	color: var(--white);
	margin-top: 5px ;
}

.rebuildFixedComponent li .component .layer-out-right {
	position: absolute;
	right: 0;
	top: 0;
	background: transparent;
	/* min-width: 150px; */
	height: 100%;
	padding: 10px ;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.rebuildFixedComponent li:hover .component .layer-out-right{
	min-width: 140px ;
}

.rebuildFixedComponent li .component .layer-out-right::before {
	content: '';
	position: absolute;
	top: 0;
	background: rgba(0, 60, 206, 0.8);
	width: 0;
	height: 100%;
	overflow: hidden;
	opacity: 0 ;
	transition: all 0.8s ease;
}

.rebuildFixedComponent li:hover .component .layer-out-right::before {
	width: 100%;
	visibility: visible;
	opacity: 1;
}

.rebuildFixedComponent li .component .layer-out-right span {
	display: none;
	font-size: 14px ;
	line-height: 20px ;
	color: var(--white);
	z-index: 11;
}

.rebuildFixedComponent li:hover .component .layer-out-right span{
	display: block;
}

.rebuildFixedComponent li .component .layer-out-right .qrcode{
	display: none;
	position: absolute;
	bottom: 0 ;
	right: 100%;
	border: 1px solid var(--hover-color);
	opacity: 0;
	transition: opacity 0.1s 0.8s;
}

.rebuildFixedComponent li:hover .component .layer-out-right .qrcode{
	display: block;
	opacity: 1;
}

.rebuildFixedComponent li .component .layer-out-right .qrcode img{
	display: block;
	max-width: 120px ;
}

/* Go to top */
/* .gotoTop {
	position: fixed;
	right: 50px;
	bottom: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: var(--white);
	visibility: hidden;
	opacity: 0;
	transition: .5s;
	z-index: 998;
	cursor: pointer;
}

.gotoTop::before {
	content: "";
	display: block;
	border-bottom: 13px solid var(--hover-color);
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
}

.gotoTop::after {
	content: "";
	display: block;
	width: 8px;
	height: 20px;
	background-color: var(--hover-color);
}

.gotoTop.visible {
	visibility: visible;
	opacity: 1;
} */